player_localize_particle Struct Reference

A particle. More...

`#include <player_interfaces.h>`

## Public Attributes

player_pose2d_t | pose
| The particle's pose (m,m,rad)
double | alpha
| The weight coefficient for linear combination (alpha)

## Detailed Description

A particle.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45